#version 330 core

// Interpolated values from the vertex shaders
//in vec3 fragmentColor;

in vec2 fragmentUV;

out vec4 fragColor;

uniform sampler2D colorTexture;

 
void main(void){
	vec3 textureColor = texture(colorTexture, fragmentUV).rgb;
	
	fragColor = vec4(textureColor, 1.0);
}